<?php
include '../connect.php';
$id = $_POST['id'];
$sql = "SELECT * FROM program WHERE instructor_id=$id";
$_result = mysqli_query($con, $sql);
$out = '';
while ($row = mysqli_fetch_assoc($_result)) {
    $out .= '<option value="' . $row['id'] . '">' . $row['title'] . '</option>';
}
echo $out;
?>
